.solution-banner {
    margin-top: 70px;
    height: 500px;
    position: relative;
    overflow: hidden;
}

.solution-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.solution-title {
    margin: 40px 0;
    text-align: center;
    font-weight: bold;
    font-size: 28px;
    color: #1334F8;
}

.solution-title p {
    margin-top: 15px;
}

.solution-desc {
    text-align: center;
    font-size: 20px;
    color: #333333;
    font-weight: 400;
    line-height: 32px;
}

.solution-btn {
    display: block;
    color: #ffffff;
    width: 322px;
    height: 68px;
    margin: 30px auto 60px auto;
    background-image: url(../images/btn_an.png);
    text-align: center;
    line-height: 68px;
    font-size: 24px;
    font-weight: 400;
}

.solution-box {
    display: flex;
}

.solution-box.solution-reverse {
    flex-direction: row-reverse;
}

.solution-box>div {
    flex: 1;
}

.solution-chun {
    color: #ffffff;
    background: #1C1DFF;
    height: 560px;
    box-sizing: border-box;
}

.solution-chun a {
    color: #ffffff;
}

.solution-chun-content {
    margin: 140px 100px;
    display: flex;
    flex-direction: column;
}

.solution-chun-content .title {
    font-weight: 500;
    font-size: 40px;
    line-height: 30px;
}

.solution-chun-content .desc {
    font-weight: 300;
    font-size: 24px;
    line-height: 40px;
    margin-top: 40px;
}

.solution-chun-content .view {
    display: inline-block;
    border: 1px solid #FFFFFF;
    width: 144px;
    height: 44px;
    font-size: 16px;
    font-weight: 300;
    line-height: 40px;
    text-align: center;
    margin-top: 50px;
}

.solution-wrapper {
    box-sizing: border-box;
}




.solution-box .solution-carousel {
    width: 600px;
    margin-left: 30px;
}

.solution-box.solution-reverse .solution-carousel {
    width: 600px;
    margin-right: 30px;
}

.solution-carousel .slick-slide {
    padding: 15px;
}

.solution-carousel .solution-item {
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px #D1D1D1;
    height: 520px;
    padding: 15px;
    box-sizing: border-box;
    display: block;
}

.solution-carousel .solution-item .photo {
    width: 100%;
    aspect-ratio: 6 / 9;
}

.solution-carousel .solution-item .title {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    color: #000000;
    line-height: 28px;
    margin-top: 20px;
}

.solution-carousel .solution-item .view {
    display: flex;
    justify-content: center;
    margin-top: 16px;
    font-size: 20px;
    color: #1334F8;
    font-weight: bold;
}

.solution-carousel .solution-item .view img {
    margin-left: 10px;
}

.carousel {
    display: none;
}

.carousel.slick-initialized {
    display: block;
}

.carousel .slick-prev {
    z-index: 9999;
    left: -20px;
    top: 250px;
}

.carousel .slick-prev:before {
    content: url('../images/icon_left.png') !important;
    display: inline-block;
    width: 18px;
    height: 31px;
    line-height: normal;
}

.carousel .slick-next {
    z-index: 9999;
    right: -20px;
    top: 250px;
}

.carousel .slick-next:before {
    content: url('../images/icon_right.png') !important;
    display: inline-block;
    width: 18px;
    height: 31px;
    line-height: normal;
}













@media screen and (max-width: 767px) {
    .solution-banner {
        margin-top: 60px;
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 8;
    }

    .solution-box {
        display: flex;
        flex-direction: column;
        margin: 0;
    }

    .solution-box.solution-reverse {
        flex-direction: column;
        margin: 0;
    }

    .solution-box .solution-carousel {
        width: auto !important;
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
    .solution-carousel .solution-item{
        height: 600px;
    }

    .carousel .slick-prev {
        z-index: 9999;
        left: -15px;
        top: 250px;
    }

    .carousel .slick-next {
        z-index: 9999;
        right: -15px;
        top: 250px;
    }
    .solution-chun-content{
        margin: 40px 20px;
        display: flex;
        flex-direction: column;
    }
    .solution-chun-content .title{
        font-size: 36px;
    }
    .solution-chun-content .desc{
        font-size: 20px;
    }
}